Forum Thread: Crashing 3.0.0.9015

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
PSI

This thread has been marked as locked.
blanenc Crashing 3.0.0.9015
Member 13th Nov, 2013 12:16
Ranking: 0
Posts: 17
User Since: 4th Jan, 2010
System Score: N/A
Location: CH
This new version works in the X32 environment, but doesn't in the X64 environment and in the X32 Windows 8.1 either
I can't give any details, because the system says only that it doesn't work any more

Maurice Joyce RE: Crashing 3.0.0.9015
Handling Contributor 13th Nov, 2013 14:18
Score: 11932
Posts: 9,159
User Since: 4th Jan 2009
System Score: N/A
Location: UK
That version of PSI will not work with IE11. You need to roll back to version 3.0.0.7011.

Details & download link are here:

https://secunia.com/community/forum/thread/show/14...

--
Maurice

Windows 7 SP1 64 Bit OS
HP Intel Pentium i7
IE 11 for Windows 7 SP1
16GB RAM
Was this reply relevant?
+1
-0
pekle RE: Crashing 3.0.0.9015
Member 13th Nov, 2013 16:28
Score: 0
Posts: 9
User Since: 7th Feb 2008
System Score: 100%
Location: DK
Can You find a solution for this problem so we can use PSI with IE 11?
Was this reply relevant?
+0
-0
Maurice Joyce RE: Crashing 3.0.0.9015
Handling Contributor 13th Nov, 2013 20:37
Score: 11932
Posts: 9,159
User Since: 4th Jan 2009
System Score: N/A
Location: UK
@pekle

Not sure If your post is intended for me? I do not work for or represent Secunia in any way.

No doubt they will announce when they are supporting Windows 8.1 & IE11 installed on Windows 7.

--
Maurice

Windows 7 SP1 64 Bit OS
HP Intel Pentium i7
IE 11 for Windows 7 SP1
16GB RAM
Was this reply relevant?
+1
-0

This thread has been marked as locked.